.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d826107f-ed56-75f0-591f-666351ce86ef {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-03aab08b-0482-872d-1a27-6afa16a72fdf {
min-height: 0px !important;
}
.lfr-layout-structure-item-ba9fbb47-e070-f24a-3bb8-231ebcff3935 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
.lfr-layout-structure-item-7da8650d-4f99-1009-5864-c183741f6997 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-6806a9a4-335e-0315-f7cc-418225517850 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-57b8f514-d24d-cd31-5c6b-7e77313ffd8c {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-9213dc9d-aa6c-c2e1-767c-5cb9a7d2d84b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-64c8fd46-115e-20cc-bd2f-bf736bbac256 {
background-color: var(--colors-primary-primary-light-2) !important;
border-radius: 10px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--colors-neutral-white-100-80) !important;
}
.lfr-layout-structure-item-13cf938a-e65c-c2ef-e147-c41e80dc691a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-001ac4d3-ae38-b360-b412-30693b6203b0 {
margin-top: var(--spacer-6,4.5rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-e0c738db-6462-ba71-f7b5-e5235d21a928 {
background-color: var(--colors-neutral-white-100-30) !important;
border-radius: 10px !important;
text-align: center !important;
color: var(--colors-neutral-white-100-80) !important;
}
.lfr-layout-structure-item-6a947489-2782-8abb-4648-b1be64aae867 {
background-color: var(--colors-primary-primary-light-2) !important;
border-radius: 10px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--colors-neutral-white-100-80) !important;
}
.lfr-layout-structure-item-773dd674-584a-5fca-769f-583b4c111300 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-773dd674-584a-5fca-769f-583b4c111300 > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-773dd674-584a-5fca-769f-583b4c111300 > .row  .col {
display: flex;
}
.lfr-layout-structure-item-773dd674-584a-5fca-769f-583b4c111300 > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-773dd674-584a-5fca-769f-583b4c111300 > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-773dd674-584a-5fca-769f-583b4c111300 > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-b7792151-ae55-3ca7-37a0-5f5b5cbb8a77 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-10fb44b1-337e-02bb-9e8e-ff6061d0ffe1 {
background-color: var(--colors-primary-primary-light-2) !important;
border-radius: 10px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--colors-neutral-white-100-80) !important;
}
.lfr-layout-structure-item-0f74dcd4-4038-1aa8-d319-5fff79bb2f0a > .row {
    align-items: unset !important;
}
.lfr-layout-structure-item-0f74dcd4-4038-1aa8-d319-5fff79bb2f0a > .row  .col {
display: flex;
}
.lfr-layout-structure-item-0f74dcd4-4038-1aa8-d319-5fff79bb2f0a > .row  .col > div{
flex: 1;
}
.lfr-layout-structure-item-0f74dcd4-4038-1aa8-d319-5fff79bb2f0a > .row  .col > div > div{
height: 100%;
}
.lfr-layout-structure-item-0f74dcd4-4038-1aa8-d319-5fff79bb2f0a > .row  .col > div > div > div{
height: 100%;
}.lfr-layout-structure-item-fe2a3cca-fd83-0b74-20be-328b62d8bd1f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99da0f84-3fa3-82de-51e6-20d1cdd9a7f6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c9b6a78a-e834-c687-2c20-db782bb12c9d {
background-color: var(--colors-primary-primary-light-2) !important;
border-radius: 10px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--colors-primary-primary-accent) !important;
}
.lfr-layout-structure-item-ce08c758-6cda-e6df-cc9c-5105377ed6a8 {
background-color: var(--colors-primary-primary-light-2) !important;
border-radius: 10px !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--colors-neutral-white-100-80) !important;
}
